/* Layout: Default Layout */
html {
  height: 100%;
}

/* Main layout container */
body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
}

body > main {
  overflow-x: hidden;
}

body > header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
}

body > footer {
  margin-top: auto;
}